import math

def load(list):
    print "Loading AI bindings"

    # binding format:
    # ( 'name of robot from .bot file', 'name of AI from script class',
    #       {'optional constructor parameter':value, 'another':value} )

    # constructor parameters:
    # nose - "front" of bot in radians (default 0)
    # invertible - can function upside-down (default False)
    # topspeed - speed in meters/second AI will attempt not to exceed (default 4.0)
    # throttle - maximum analog value AI will attempt not to exceed (default 100)
    # turnspeed - turning in radians/second AI will attempt not to exceed (default 2.5)
    # turn - maximum analog value AI will attempt not to exceed (default 60)
    # radius - bot radius to use for checking for hazards and walls (default 1.0)

    # 0 
    list.append(("Droid","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Scraper Box","Omni",{'invertible':True,'radius':1,'range':99,'topspeed':4,'throttle':130,'turn':20,'turnspeed':4.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Conquest","Omni",{'radius':1,'topspeed':99,'throttle':130,'turn':30,'weapons':(1,2,3,4,5,6)}))
    list.append(("AW-Autopilot","OmniRam",{'invertible':True,'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("BW-Slipstream","Omni",{'invertible':True,'radius':1,'topspeed':99,'throttle':130,'turnspeed':4,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("RipSlinger","Omni",{'invertible':True,'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))

    # 1 
    list.append(("Short Circuit","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("DNF","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("Mechanical Mole","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'range':99,'turn':60,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("Spark Plug","Omni",{'radius':1,'topspeed':99,'throttle':130,'turn':60,'turnspeed':2.5,'weapons':(1,2)}))
    list.append(("Spunk","Rammer",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':20,'turnspeed':1}))
    list.append(("Stormfly","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))

    # 2
    list.append(("PEST!","Omni",{'invertible':True,'radius':1,'topspeed':99,'throttle':130,'turnspeed':3.5,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))
    list.append(("Metal Whiskers","Omni",{'radius':1,'range':99,'topspeed':99,'throttle':130,'turnspeed':3.5,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("Hungry Hungry Kitties","Omni",{'radius':0.8,'topspeed':99,'throttle':130,'turnspeed':3,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))
    list.append(("AW-Claw Marks","Rammer",{'invertible':True,'nose':math.pi/1,'radius':1.9,'topspeed':99,'throttle':4,'turn':60,'turnspeed':2.5}))
    list.append(("BW-Catwoman","Omni",{'invertible':True,'radius':0.8,'topspeed':99,'throttle':130,'turnspeed':3.5,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))
    list.append(("PopCat","Omni",{'radius':1,'topspeed':99,'throttle':130,'turn':50,'turnspeed':3.5,'weapons':(1,2,3)}))

    # 3 
    list.append(("Dubstepper","Omni",{'radius':0.1,'range':99,'topspeed':4,'throttle':130,'turn':20,'turnspeed':4.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Plague Doctor","Omni",{'invertible':True,'turnspeed':1.75,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("Twisted Turmoil","Omni",{'turnspeed':1.75,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("BW-Spasm","OmniRam",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turnspeed':4,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("Ground Shock","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':35,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18)}))
    list.append(("Throttle Junkie","Rammer",{'invertible':True,'radius':1.9,'topspeed':4,'throttle':4,'turn':30,'turnspeed':2.5}))

    # 4 
    list.append(("Tron Nemesis","Rammer",{'nose':-math.pi/1,'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'turn':10,'turnspeed':2,'range':99,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31)}))
    list.append(("Gunslinger","Omni",{'radius':1,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Blasteous","Omni",{'invertible':True,'topspeed':99,'throttle':130,'radius':0.1,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))
    list.append(("AW-Stuffy","OmniRam",{'invertible':True,'nose':-math.pi/1,'radius':0.5,'topspeed':99,'throttle':130,'turn':40,'turnspeed':2.0,'range':99,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31)}))
    list.append(("BW-Fly Swatter","Omni",{'invertible':True,'turnspeed':2.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("Love Bite","Spinner",{'radius':1,'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
       
    # 5 
    list.append(("Snow Ranger","Rammer",{'radius':1.0,'invertible':True,'topspeed':99,'throttle':130,'turn':30,'weapons':(16,17,18,19,20,21)}))
    list.append(("Blizzard","OmniRam",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31)}))
    list.append(("Arctic Shock","Omni",{'radius':1.2,'invertible':True,'turnspeed':1.75,'topspeed':75,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("AW-Iced Frog","OmniRam",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31)}))
    list.append(("BW-Snowcloud","Omni",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31)}))
    list.append(("Jack Frost","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))

    # 6 
    list.append(("SeekAndDestroy","Omni",{'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Nutshell","Omni",{'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("ASAP","Rammer",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'turn':20,'turnspeed':1.4,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40)}))
    list.append(("AW-Radiation","OmniRam",{'invertible':True,'turnspeed':1.75,'topspeed':5,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("Spatter","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("Why Now?","Rammer",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':60,'turnspeed':2.5,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))

    # 7 
    list.append(("Drop Zone","Spinner",{'invertible':True,'nose': math.pi/1,'radius':1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("Dogfight","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("Severa","Bee",{'radius':1,'invertible':True,'nose': math.pi/2,'whip':"around",'radius':0.1,'range':99,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32)}))
    list.append(("AW-Mindless","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("Strike","Omni",{'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("SHW-Excalibur","Omni",{'nose': math.pi/2,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31)}))

    # 8 
    list.append(("Eclipse","Spinner",{'invertible':True,'nose': math.pi/1,'radius':1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("Marauder","Omni",{'nose': math.pi/1,'radius':0.5,'topspeed':50,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Future Demon","Spinner",{'radius':1,'invertible':True,'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("AW-Minion","Spinner",{'invertible':True,'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("BW-Thorn","OmniRam",{'invertible':True,'nose': math.pi/1,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Light Fury","Spinner",{'radius':1,'invertible':True,'nose': math.pi/2,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))

    # 9 
    list.append(("Crazi","Omni",{'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Shaddup","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("The Dentist","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'range':99,'weapons':(9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("SliceCake","Omni",{'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Stumper","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Light'em'up","Omni",{'invertible':True,'nose': math.pi/1,'topspeed':99,'throttle':130,'radius':0.1,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))

    # 10 
    list.append(("Surge","Omni",{'invertible':True,'nose': math.pi/1,'radius':1,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12)}))
    list.append(("Killshot","OmniRam",{'invertible':True,'radius':3,'turnspeed':11,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("Siren Raid","OmniRam",{'invertible':True,'radius':1,'turnspeed':1,'topspeed':5,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("AW-Whipplot","OmniRam",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'range':99,'weapons':(1,)}))
    list.append(("BW-Kickstart","Omni",{'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("AW-No Spin","Rammer",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39)}))

    # 11 
    list.append(("Shuriken","Rammer",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6)}))
    list.append(("Bomb Voyage","Spinner",{'invertible':True,'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("Nuke 11","Omni",{'invertible':True,'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'range':99,'turn':100,'turnspeed':9,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,129,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50)}))
    list.append(("Vague","Omni",{'invertible':True,'radius':0.8,'topspeed':99,'throttle':130,'turnspeed':3.5,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))
    list.append(("Talion","Bee",{'invertible':True,'nose': math.pi/2,'whip':"around",'radius':1,'range':99,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32)}))
    list.append(("Chomp Doctor","Spinner",{'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))

    # 12 
    list.append(("Puffin Bite","Omni",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Beak Brawl!","Omni",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Emperor Peinguin","Omni",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("AW-Hatchling","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("BW-Belly Pain","Omni",{'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Dizzy Peinguin","Spinner",{'invertible':True,'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))

    # 13 
    list.append(("Dust Remover","Spinner",{'invertible':True,'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("Defective","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("MaxVac","Omni",{'invertible':True,'radius':1,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("AW-Boomba","Spinner",{'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("BW-Bug Vac","Spinner",{'invertible':True,'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("SHW-Chomp Vac","Omni",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))

    # 14 
    list.append(("MiniMeg","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':2,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Om Nom Nom","Rammer",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'range':99,'turn':20,'turnspeed':1.4,'weapons':(1,2,3,4,5,6)}))
    list.append(("Megaloden","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("AW-Minnow","OmniRam",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Shark Squad","Omni",{'radius':1,'topspeed':99,'throttle':130,'turn':30,'weapons':(1,2,3,4,5,6)}))
    list.append(("Cyberpirahna","OmniRam",{'range':99,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6)}))

    # 15 
    list.append(("Rogue","Omni",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':50,'turnspeed':3.5,'weapons':(1,2,3)}))
    list.append(("Stark","OmniRam",{'invertible':True,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Marauder 4","Omni",{'invertible':True,'radius':1.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("AW-Solo","OmniRam",{'invertible':True,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("BW-Ventura","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':50,'turnspeed':3.5,'weapons':(1,2,3)}))
    list.append(("Helimayhem","Omni",{'invertible':True,'nose': math.pi/1,'radius':.1,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46)}))

    # 16 
    list.append(("Churanohebi","Omni",{'radius':.1,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46)}))
    list.append(("Luminous","Omni",{'radius':0.5,'topspeed':65,'throttle':130,'range':99,'turn':20,'turnspeed':2.4,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("SlamFire","Omni",{'radius':0.5,'topspeed':50,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("AW-Cupout","Omni",{'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("BW-Launch Crew","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':50,'turnspeed':3.5,'weapons':(1,2,3)}))
    list.append(("Slaid","Omni",{'invertible':True,'nose': math.pi/1,'radius':.1,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46)}))

    # 17 
    list.append(("Fun with Sparks","Omni",{'invertible':True,'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Catastrophy","OmniRam",{'radius':0.1,'range':99,'topspeed':4,'throttle':130,'turn':20,'turnspeed':4.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("CrashCat","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':30,'weapons':(1,2,3,4,5,6)}))
    list.append(("AW-Implosion","OmniRam",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("BW-Munchkin","Rammer",{'invertible':True,'invertible':True,'range':99,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6)}))
    list.append(("Exploding Kitten","Omni",{'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))

    # 18 
    list.append(("GonnaMakeYouLaugh","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':1,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Happy Wheels","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':4,'throttle':130,'turn':20,'turnspeed':4.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Screwup","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':30,'weapons':(1,2,3,4,5,6)}))
    list.append(("AW-False Alarm","OmniRam",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("BW-NOT FUNNY!","OmniRam",{'radius':0.1,'topspeed':99,'throttle':130,'turnspeed':4,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("Gotham's Demise","Omni",{'invertible':True,'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))

    # 19 
    list.append(("T41","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Accura","Omni",{'radius':0.1,'range':99,'topspeed':4,'throttle':130,'turn':20,'turnspeed':4.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Slamdroid","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':30,'weapons':(1,2,3,4,5,6)}))
    list.append(("ARCWIND","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Cyberpunk 2078","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turnspeed':4,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("SHW-Shockwave","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
  
    # 20 
    list.append(("Alessia","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':35,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Aciena","OmniRam",{'invertible':True,'radius':0.3,'turn':20,'turnspeed':1,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("Yukino","OmniRam",{'invertible':True,'radius':0.1,'turn':20,'turnspeed':2,'topspeed':5,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("Sakura","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("BW-Renata","Omni",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':10,'turnspeed':2,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("Nafira","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))

    # 21 
    list.append(("Hadron","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Impact Timer","OmniRam",{'invertible':True,'radius':0.1,'turn':20,'turnspeed':1,'topspeed':5,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("Ultrasonic","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':30,'weapons':(1,2,3,4,5,6)}))
    list.append(("AW-Flame War","OmniRam",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("BW-Surrender!","OmniRam",{'radius':0.1,'topspeed':99,'throttle':130,'turnspeed':4,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("Dark Matter","OmniRam",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))

    # 22 
    list.append(("Anima","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Suction Machine","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':4,'throttle':130,'turn':20,'turnspeed':4.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Rajine","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':30,'weapons':(1,2,3,4,5,6)}))
    list.append(("Meteor Shower","Omni",{'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("BW-Paralysis","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turnspeed':4,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("Final Getaway","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))

    # 23 
    list.append(("Deathstalker","Omni",{'invertible':True,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Fire Dance","Omni",{'invertible':True,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Witch Game","Rammer",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'turn':5,'turnspeed':2,'weapons':(16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40)}))
    list.append(("AW-Call to Action","OmniRam",{'invertible':True,'turnspeed':1.75,'topspeed':5,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("BW-Defeat","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("Shadow Seeker","Rammer",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':10,'turnspeed':2.2,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))

    # 24 
    list.append(("Steel Ant","Spinner",{'invertible':True,'nose': math.pi/1,'radius':1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("Red Harvester","Omni",{'invertible':True,'nose': math.pi/1,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Swarm","Spinner",{'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("AW-Singe","Spinner",{'invertible':True,'nose': math.pi/1,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("BW-Lockness Ant","Omni",{'nose': math.pi/1,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Hax Ant","Spinner",{'invertible':True,'nose': math.pi/2,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))

    # 25 
    list.append(("Gremlin","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':2,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Rust Mill","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':4,'throttle':130,'turn':20,'turnspeed':4.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("ENSURE NO SURVIVORS","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':30,'weapons':(1,2,3,4,5,6)}))
    list.append(("Stomp Rocket","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':10,'turnspeed':8,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Rubble Rage","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'turn':20,'turnspeed':2,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("SHW-Slam Junk","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))

    # 26 
    list.append(("CoverFire","Omni",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':50,'turnspeed':3.5,'weapons':(1,2,3)}))
    list.append(("QuadClash 11","Omni",{'invertible':True,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Therapy","OmniRam",{'radius':1.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Thermal Detonator","Omni",{'invertible':True,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("BW-Brainless","Omni",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':50,'turnspeed':3.5,'weapons':(1,2,3)}))
    list.append(("Punk Shock","Omni",{'nose': math.pi/1,'radius':.1,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46)}))

    # 27 
    list.append(("Ironclad","Omni",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':50,'turnspeed':3.5,'weapons':(1,2,3)}))
    list.append(("8-BIT","Omni",{'invertible':True,'radius':1,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("W.A.R.P.","Omni",{'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("AW-Smart Lock","OmniRam",{'invertible':True,'radius':0.5,'topspeed':11,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("BW-Wildcat","Omni",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':50,'turnspeed':3.5,'weapons':(1,2,3)}))
    list.append(("Agent B","Omni",{'invertible':True,'nose': math.pi/1,'radius':1,'topspeed':99,'throttle':130,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46)}))

    # 28 
    list.append(("Obstruction","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':4,'throttle':130,'turn':20,'turnspeed':4.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))
    list.append(("Codebreaker","Omni",{'invertible':True,'turnspeed':1.75,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("Death Servitor","Omni",{'turnspeed':1.75,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21)}))
    list.append(("AW-Alterior Motive","OmniRam",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turnspeed':4,'weapons':(1,2,3,4,5,6,7,8)}))
    list.append(("Arsonist","OmniRam",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'turn':40,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18)}))
    list.append(("No Excuses","Rammer",{'invertible':True,'radius':1.9,'topspeed':4,'throttle':4,'turn':60,'turnspeed':2.5}))

    # 29 
    list.append(("Surgeon Weapon","Omni",{'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("MEDIC!!","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Sinus Infection","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'range':99,'weapons':(9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("Mad Doctor","Omni",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Open Fracture","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("SHW-Lobotomizer","Omni",{'invertible':True,'nose': math.pi/1,'topspeed':99,'throttle':130,'radius':0.1,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))

    # 30 
    list.append(("Dizzy Already?","Omni",{'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Easy Prey","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Entanglement Issue","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'range':99,'weapons':(9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("AW-I Was Careless!","Omni",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("BW-HaHaHa","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Metallica","Omni",{'nose': math.pi/1,'topspeed':99,'throttle':130,'radius':0.1,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))

    # 31 
    list.append(("Khorkina","Omni",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Destiny Calls","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("NANAMI","Omni",{'radius':0.1,'topspeed':99,'throttle':130,'range':99,'weapons':(9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("Nuro","Omni",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("BW-Life or Death","Omni",{'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Cast of Judgement","Omni",{'nose': math.pi/1,'topspeed':99,'throttle':130,'radius':0.1,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))

    # 32 
    list.append(("Summoner","Omni",{'invertible':True,'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("ZeroGravity","Omni",{'invertible':True,'radius':1,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Furai","Omni",{'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("AW-HellDog","Spinner",{'invertible':True,'range':99,'topspeed':99,'throttle':130,'weapons':(1,2,3)}))
    list.append(("BW-Censored","OmniRam",{'radius':0.5,'topspeed':99,'throttle':130,'range':99,'weapons':(16,17,18,19,20,21,22,23)}))
    list.append(("Contemplation","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':20,'turnspeed':3,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16)}))

    # 33 
    list.append(("Self-Destruct","Omni",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("OH NO!","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("DejaVuu","Omni",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'range':99,'weapons':(9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("AW-Second Impact","OmniRam",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("BW-Boomer II","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Bomb Cyclone","Omni",{'invertible':True,'nose': math.pi/1,'topspeed':99,'throttle':130,'radius':0.1,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))

    # 34 
    list.append(("Laser Mine","Omni",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Fullback","Omni",{'invertible':True,'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Knockdown","Omni",{'invertible':True,'radius':0.1,'topspeed':99,'throttle':130,'range':99,'weapons':(9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("AW-Stranded","OmniRam",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("BW-Sane","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Rejected","Omni",{'invertible':True,'nose': math.pi/1,'topspeed':99,'throttle':130,'radius':0.1,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))

    # 35
    list.append(("Razar","Omni",{'invertible':True,'nose': math.pi/1,'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Law of Fate","Omni",{'invertible':True,'radius':1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("Weapons Master","Omni",{'invertible':True,'radius':1,'topspeed':99,'throttle':130,'range':99,'weapons':(9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24)}))
    list.append(("AW-Jinx","Omni",{'invertible':True,'nose': math.pi/1,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("BW-Halbird","Omni",{'invertible':True,'radius':0.1,'range':99,'topspeed':99,'throttle':130,'turn':50,'turnspeed':2.5,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14)}))
    list.append(("SHW-GOLDEN RATIO","OmniRam",{'invertible':True,'nose': math.pi/1,'topspeed':99,'throttle':130,'radius':0.1,'range':99,'weapons':(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23)}))

    